Bug 17752 - RH 7.0beta does not install on AS 250 4/266
Summary: RH 7.0beta does not install on AS 250 4/266
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: basesystem   
(Show other bugs)
Version: 7.0
Hardware: alpha
OS: Linux
medium
high
Target Milestone: ---
Assignee: Bill Nottingham
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-09-20 18:53 UTC by Megan Gentry
Modified: 2014-03-17 02:16 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-09-20 18:53:16 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Megan Gentry 2000-09-20 18:53:14 UTC
booted from floppy, using floppy images from 7.0beta cd1
        'boot dva0 -fi vmlinux.gz -fl "root=/dev/fd0 load_ramdisk=1"'

        .
        .
        .
        Freeing unused kernel memory: 160k freed
        Greetings.
        Red Hat install init version 7.0 starting
        mounting /proc filesystem... done
        mounting /dev/pts (unix98 pty) filesystem... done
        could not set new controlling tty
        checking for NFS root filesystem...no
        trying to remount root filesystem read write... done
        checking for writeable /tmp... yes
        running install...
        running /sbin/loader

        [install does not progress beyond this point.  Only ALT-F1 and
         ALT-F4 display anything]

Then tried booting directly from CD... it failed in exactly the same place

Comment 1 Bill Nottingham 2000-10-02 21:52:24 UTC
Problem with how RPM got built. It's been fixed internally.


Note You need to log in before you can comment on or make changes to this bug.